<xml xmlns:s='uuid:BDC6E3F0-6DA3-11d1-A2A3-00AA00C14882'
	xmlns:dt='uuid:C2F41010-65B3-11d1-A29F-00AA00C14882'
	xmlns:rs='urn:schemas-microsoft-com:rowset'
	xmlns:z='#RowsetSchema'>
<s:Schema id='RowsetSchema'>
	<s:ElementType name='row' content='eltOnly'>
		<s:AttributeType name='t_aeomr1' rs:number='1' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carfig' rs:number='2' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_carobb' rs:number='3' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='int' dt:maxLength='4' rs:precision='10' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_carpad' rs:number='4' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_coddes' rs:number='5' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_pesnet' rs:number='6' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='float' dt:maxLength='8' rs:precision='15' rs:fixedlength='true'/>
		</s:AttributeType>
		<s:AttributeType name='t_tipris' rs:number='7' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:AttributeType name='t_unipes' rs:number='8' rs:nullable='true' rs:maydefer='true' rs:writeunknown='true'>
			<s:datatype dt:type='string' dt:maxLength='255'/>
		</s:AttributeType>
		<s:extends type='rs:rowbase'/>
	</s:ElementType>
</s:Schema>
<rs:data>
	<z:row t_aeomr1='ACC' t_carfig='13100910' t_carobb='0' t_carpad='THLZ500B' t_coddes='I' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='13100910' t_carobb='0' t_carpad='THLZ560B' t_coddes='I' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='13500682' t_carobb='0' t_carpad='THLZ500B' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='14591680T' t_carobb='0' t_carpad='THLZ500B' t_coddes='WEST' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15000160' t_carobb='0' t_carpad='THLZ500B' t_coddes='AEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15000170' t_carobb='0' t_carpad='THLZ500B' t_coddes='A' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15000850' t_carobb='0' t_carpad='THLZ500B' t_coddes='ZST' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15060851' t_carobb='0' t_carpad='THLZ500B' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15600160' t_carobb='0' t_carpad='THLZ560B' t_coddes='AEL' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15600170' t_carobb='0' t_carpad='THLZ560B' t_coddes='A' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15600682' t_carobb='0' t_carpad='THLZ560B' t_coddes='WES' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15600850' t_carobb='0' t_carpad='THLZ560B' t_coddes='ZST' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15660851' t_carobb='0' t_carpad='THLZ560B' t_coddes='ZS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='15691680T' t_carobb='0' t_carpad='THLZ560B' t_coddes='WEST' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='1EX0500' t_carobb='0' t_carpad='THLZ500B' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='1EX0560' t_carobb='0' t_carpad='THLZ560B' t_coddes='EX' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99906419' t_carobb='0' t_carpad='THLZ500B' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='99906419' t_carobb='0' t_carpad='THLZ560B' t_coddes='K' t_pesnet='0' t_tipris='N'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0450' t_carobb='0' t_carpad='THLZ500B' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAG0P0450' t_carobb='0' t_carpad='THLZ560B' t_coddes='DAG' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSN0450' t_carobb='0' t_carpad='THLZ500B' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='DAMSN0450' t_carobb='0' t_carpad='THLZ560B' t_coddes='DAM' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X05002ST' t_carobb='0' t_carpad='THLZ500B' t_coddes='E2S' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X0500STD' t_carobb='0' t_carpad='THLZ500B' t_coddes='ESTD' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X05602ST' t_carobb='0' t_carpad='THLZ560B' t_coddes='E2S' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EP0X0560STD' t_carobb='0' t_carpad='THLZ560B' t_coddes='ESTD' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EPOX0500M60' t_carobb='0' t_carpad='THLZ500B' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EPOX0560M60' t_carobb='0' t_carpad='THLZ560B' t_coddes='E6' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EQ250500' t_carobb='0' t_carpad='THLZ500B' t_coddes='Q25' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='EQ250560' t_carobb='0' t_carpad='THLZ560B' t_coddes='Q25' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GESC0500' t_carobb='0' t_carpad='THLZ500B' t_coddes='GESC' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GESC0560' t_carobb='0' t_carpad='THLZ560B' t_coddes='GESC' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GRTLZB0500' t_carobb='0' t_carpad='THLZ500B' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='GRTLZB0560' t_carobb='0' t_carpad='THLZ560B' t_coddes='GR' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT0500' t_carobb='0' t_carpad='THLZ500B' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='MMT0500' t_carobb='0' t_carpad='THLZ560B' t_coddes='MMT' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='NE00450' t_carobb='0' t_carpad='THLZ500B' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='NE00560' t_carobb='0' t_carpad='THLZ560B' t_coddes='NE' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00400' t_carobb='0' t_carpad='THLZ500B' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='ACC' t_carfig='RIS00560' t_carobb='0' t_carpad='THLZ560B' t_coddes='RIS' t_pesnet='0' t_tipris='-'
		 t_unipes=''/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ500BP' t_carobb='0' t_carpad='THLZ500B' t_coddes='BP' t_pesnet='151.5' t_tipris=''
		 t_unipes='kg'/>
	<z:row t_aeomr1='FAN' t_carfig='THLZ560BP' t_carobb='0' t_carpad='THLZ560B' t_coddes='BP' t_pesnet='224' t_tipris=''
		 t_unipes='kg'/>
</rs:data>
</xml>